## libarctica-core-jabus-socket-perl 0.0.0.2-0+git20181116.14+9.nightly.1

=== debian/changelog ===
libarctica-core-jabus-socket-perl (0.0.0.2-0+git20181116.14+9.nightly.1) stretch; urgency=medium

  * Development-Snapshot!!! Auto-built Debian stretch package for
    packages.arctica-project.org repository (Git commit:
    674e65785dcf26adddd65c6c410e0a49efe5f088).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Fri, 16 Nov 2018 14:10:48 +0100

libarctica-core-jabus-socket-perl (0.0.0.2-0) unstable; urgency=medium

  * Upstream-provided Debian package for nx-libs.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Tue, 05 Sep 2017 14:19:41 +0200

libarctica-core-jabus-socket-perl (0.0.0.1-0) unstable; urgency=medium

  [ Guangzhou Nianguan Electronics Technology Co.Ltd. ]
  * No changelog entries here... See upstream ChangeLog file.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 26 Jun 2017 21:53:41 +0200
