=== debian/control ===
Source: libarctica-core-jabus-socket-perl
Section: nightly/perl
Priority: optional
Build-Depends:
 cdbs,
 debhelper (>= 9),
Build-Depends-Indep:
 perl (>= 5.8.0),
Maintainer: Arctica Project Developers <devs@lists.arctica-project.org>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Homepage: https://arctica-project.org/
Vcs-Git: https://github.com/ArcticaProject/perl-Arctica-Core-JABus-Socket
Vcs-Browser: https://github.com/ArcticaProject/perl-Arctica-Core-JABus-Socket
Standards-Version: 4.0.0

Package: libarctica-core-jabus-socket-perl
Architecture: all
Depends:
 libjson-perl,
 ${perl:Depends},
 ${misc:Depends},
Description: JABus Server/Client implementation for Arctica Framework
 The Arctica Project brings forth a remote computing framework of
 enterprise grade and quality. The Arctica Framework is a highly
 modularized and thus pluggable for developing alls sort of remote
 services.
 .
 The Arctica::Core::JABus::Socket module provides an API to Arctica
 modules and service that allow easy set up of all sorts of server-
 client connections. JABus is event centric, so you can tie hooks
 to special events happening on the data connection.
